amd: Make vgpr-spilling depend on llvm version

Graphics / Mesa 3D Graphics Library / Mesa - Jan Vesely [rutgers.edu] - 2 November 2018 14:32 EDT

The option was removed in LLVM r345763

9cab8ccd6c amd: Make vgpr-spilling depend on llvm version
src/amd/common/ac_llvm_util.c | 3 ++-
1 file changed, 2 insertions(+), 1 deletion(-)

Upstream: cgit.freedesktop.org


  • Share